Community
cancel
Showing results for 
Search instead for 
Did you mean: 
MMcCl7
Beginner
358 Views

Cannot get 13.0SP1 to install on Windows 10

I have now downloaded every variation of 13.0SP1, individual files, combined .tar, DVD ISO, and have done so multiple times. Every single time I try to install it starts, but then ends in the error:

 

Error copying files from packed archive

 

The exact file it fails on changes with every download, I did a full memory test of my system, I did harddrive checks for bad sectors, and I have tried 12 different downloads now including one from a polish academic website and NONE will work, ALL fail with the same error but different files that it fails on.

 

I absolutely require this version as I have a Cylone II to program.

 

UPDATE: I setup linux on a VM and tried to setup Quartus II Web Edition 13.0SP1 on it, SAME EXACT PROBLEM.

0 Kudos
5 Replies
KennyT_Intel
Moderator
99 Views

Hi,

 

I look into the readme files:

 

System Requirements

===================

Operating system support

------------------------

* Windows 7 (64 and 32 bit)

* Windows XP SP2 (64 and 32 bit)

* Windows XP Pro X64 Edition

* Windows Server 2008 R2 (64 bit)

* Windows 8 (64 bit)

* Red Hat Enterprise Linux 6 (64 bit)

* Red Hat Enterprise Linux 5 (64 and 32 bit)

 

Quartus 13.1 does not support windows 10. You may have to find the supported OS for your Quartus to be installed. Also, can you use the latest release version Q18.1.1?

KennyT_Intel
Moderator
99 Views

any update?

JSmit223
Beginner
99 Views

Before installing 13.0SP1 on Windows 10 I tried to upgrade my PC, then certainly a pop-up window appears. It says: This copy of Windows is not genuine. How it can be solved? Any information regarding this, will be helpful for me.

KennyT_Intel
Moderator
99 Views

Are you still using Windows 10 ? Or you had change to a different OS?

KennyT_Intel
Moderator
99 Views

any update?

Reply